.content, .content-wrapper { padding-right:20px !important; padding-left:20px !important;}
.logo { left:20px;}
.input-section p { font-size:18px;}
.form-bar-wrapper.loan .cta button { font-size:16px;padding: 13px 0;}
.form-bar-wrapper.loan .cta button span {background-position:right -3px;}
.form-bar-wrapper.loan .cta button:hover span {background-position:right -23px;}
.sidebar .cta a { padding:18px 45px;}
.sidebar h3 {font-size: 25px;line-height: 30px;}


@media only screen and (max-width: 1200px) {
.logo { top:25px;}
.logo img { width:200px} 	
.input-section p { font-size:15px;}
.third-box { margin-bottom: 20px;    float: none;    width: auto;}
.content-right { width:auto; margin-left:0; float:none}
.sidebar { float:none; width:auto; max-width:none;}
.sb-inner { padding: 35px 2%}
.sb-inner.less { padding: 35px 2% 0;}	
}